## aptosid-settings-desktop 20250804.1

=== debian/changelog ===
aptosid-settings-desktop (20250804.1) unstable; urgency=medium

  [ Kel Modderman ]
  * lxqt: add window_manager=openbox to session.conf.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 06 Aug 2025 13:10:59 +0200

aptosid-settings-desktop (20250802.1) unstable; urgency=medium

  [ Kel Modderman ]
  * Drop Conflicts with desktop-base, remove /etc/xdg/kcm-about-distrorc
    and do in fll.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 03 Aug 2025 04:46:17 +0200

aptosid-settings-desktop (20250706.2) unstable; urgency=medium

  [ Kel Modderman ]
  * Harmonise mint-y colour themese across desktops.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 22 Jul 2025 05:20:32 +0200

aptosid-settings-desktop (20250706.1) unstable; urgency=medium

  [ Kel Modderman ]
  * lxqt: default to Alsa audio controls.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 08 Jul 2025 06:51:49 +0200

aptosid-settings-desktop (20250501.2) unstable; urgency=medium

  [ Kel Modderman ]
  * aptosid-settings-qt-style: update debian/control description.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 30 Apr 2025 23:49:15 +0200

aptosid-settings-desktop (20250501.1) unstable; urgency=medium

  * Sub qt5 for qt6 variant of kvantum style.

 -- Kel Modderman <kelvmod@gmail.com>  Thu, 01 May 2025 06:58:25 +1000

aptosid-settings-desktop (20250420.1) unstable; urgency=medium

  * kde: add a conflicts with desktop-base.

 -- Kel Modderman <kelvmod@gmail.com>  Sun, 20 Apr 2025 21:45:56 +1000

aptosid-settings-desktop (20250326.1) unstable; urgency=medium

  * lxqt: harmonise schema with lxqt appearance settings, add touchpad
    tap to click settings.

 -- Kel Modderman <kelvmod@gmail.com>  Wed, 26 Mar 2025 22:37:50 +1000

aptosid-settings-desktop (20250323.1) unstable; urgency=medium

  * lxqt: activate mouse cursor theme.

 -- Kel Modderman <kelvmod@gmail.com>  Sun, 23 Mar 2025 17:03:01 +1000

aptosid-settings-desktop (20250302.3) unstable; urgency=medium

  [ Kel Modderman ]
  * gtk: use same default font setings in gtk-4.0/settings.ini as for
    2.0 & 3.0.
  * plasma: whitespace cleanup in layout.js.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 08 Mar 2025 17:25:52 +0100

aptosid-settings-desktop (20250302.2) unstable; urgency=medium

  [ Kel Modderman ]
  * kde: add distro name override to kcm-about-distrorc.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 03 Mar 2025 21:55:02 +0100

aptosid-settings-desktop (20250302.1) unstable; urgency=medium

  * xfce: set touchpad defaults and enhance wallpaper setting logic.

 -- Kel Modderman <kelvmod@gmail.com>  Sun, 02 Mar 2025 17:53:54 +1000

aptosid-settings-desktop (20250301.4) unstable; urgency=medium

  [ Kel Modderman ]
  * gnome: activate Bibata-Modern-Ice cursor theme and cleanup
    dependencies in debian/control.
  * kde: set dolphin defaults and provide custom kcm about info.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 02 Mar 2025 02:47:12 +0100

aptosid-settings-desktop (20250301.3) unstable; urgency=medium

  * Add aptosid-settings-gtk-theme, rename aptosid-settings-qt-gtk to
    aptosid-settings-qt-style.
  * hypr: bugfix theme env variables.
  * labwc: leave theme environment variables to sddm and environment.d.
  * xfce: set desktop icon label background and use fred for apps menu
    icon.

 -- Kel Modderman <kelvmod@gmail.com>  Sat, 01 Mar 2025 13:37:11 +1000

aptosid-settings-desktop (20250301.2) unstable; urgency=medium

  * plasma: move plasma shell update script for launcher icon to correct
    location as per https://develop.kde.org/docs/plasma/scripting/.

 -- Kel Modderman <kelvmod@gmail.com>  Sat, 01 Mar 2025 10:32:52 +1000

aptosid-settings-desktop (20250301.1) unstable; urgency=medium

  * plasma: add updates/aptosid_launcher_icon.js to look-and-feel to
    default to emblem-aptosid launcher icon.
  * lxqt: use aptosid emblem as mainmenu icon.
  * Install *.svg to hicolor/scalable/emblems.

 -- Kel Modderman <kelvmod@gmail.com>  Sat, 01 Mar 2025 10:02:01 +1000

aptosid-settings-desktop (20250224.1) unstable; urgency=medium

  [ Kel Modderman ]
  * lxqt: conflict/provide/replace lxqt-branding-debian to avoid file conflict.
  * kde: add ksmserverrc to set session preferences: login with empty
    session and disable logout confirmation.
  * kde: drop depends on plasma-framework which is dragging in KF5 and
    Qt 5.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 28 Feb 2025 08:12:06 +0100

aptosid-settings-desktop (20250218.1) unstable; urgency=medium

  [ Kel Modderman ]
  * plasma: configure custom panel on all screens (requires plasma >= 6.3).

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 18 Feb 2025 21:21:33 +0100

aptosid-settings-desktop (20250206.1) unstable; urgency=medium

  [ Kel Modderman ]
  * aptosid-settings-qt-gtk: setting GTK_THEME was futile, provide
    gtk-40/setting.ini instead.
  * Recommend bibate-curso-theme for several desktop settings.

 -- Kel Modderman <kelvmod@gmail.com>  Thu, 06 Feb 2025 16:18:53 +1000

aptosid-settings-desktop (20250126.1) unstable; urgency=medium

  [ Kel Modderman ]
  * sway: use mako config file for styling.
  * hyprland: reduce border gap to 5.
  * hyprland: set GTK_THEME=Adwaita:dark env var.
  * aptosid-settings-qt-gtk: set GTK_THEME=Adwaita:dark.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 26 Jan 2025 09:38:16 +0100

aptosid-settings-desktop (20250119.1) unstable; urgency=medium

  * waybar/hyprland: add style.css, hyprland/language config, tweak icon
    sizes and spacing.
  * waybar/sway: add style.css.
  * common: install mako notification daemon theme.
  * hyprland: set path to make config.
  * hyprland: update keybindings.
  * sway: set cursor theme to Bibata-Modern-Ice.
  * cinnamon: remove app-menu-icon-name from schema.

 -- Kel Modderman <kelvmod@gmail.com>  Sun, 19 Jan 2025 11:57:14 +1000

aptosid-settings-desktop (20250117.1) unstable; urgency=medium

  * kde: add konversationrc for dark mode.

