## aptosid-settings-desktop 20260110.3

=== debian/changelog ===
aptosid-settings-desktop (20260110.3) unstable; urgency=medium

  [ Kel Modderman ]
  * aptosid-settings-lxqt: restore pcmanfm-qt/lxqt/settings.conf and
    adjust text and background colours.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 10 Jan 2026 02:13:34 +0100

aptosid-settings-desktop (20260110.2) unstable; urgency=medium

  [ Kel Modderman ]
  * aptosid-settings-lxqt: refine installation of lxqt conffiles,
    panel.conf to usr/share, the others to remain in etx/xdg for now.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 10 Jan 2026 01:35:41 +0100

aptosid-settings-desktop (20260110.1) unstable; urgency=medium

  [ Kel Modderman ]
  * aptosid-settings-lxqt: install lxqt conffiles to usr/share rather
    than /etc/xdg to avoid conflict with lxqt-panel >= 2.3.2-1.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 10 Jan 2026 01:02:50 +0100

aptosid-settings-desktop (20251229.1) unstable; urgency=medium

  [ Kel Modderman ]
  * hyprland: remove deprecated shadow and gesture options.
  * sway, hyprland: prefer nm-tray to nm-applet.
  * hyprland: switch to kde polkit agent.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 29 Dec 2025 05:08:58 +0100
