=== debian/control ===
Source: aptosid-settings-desktop
Section: graphics
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Uploaders: Kel Modderman <kelvmod@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://github.com/fullstory/aptosid-settings-desktop.git
Vcs-Browser: https://github.com/fullstory/aptosid-settings-desktop

Package: aptosid-settings-common
Depends: ${misc:Depends}
Architecture: all
Description: provide common default desktop settings for aptosid
 Provides default settings for appearance and applications of all
 desktop environments in aptosid.
 .
 Provides the aptosid logo and icons for use in desktop settings.

Package: aptosid-settings-qt-style
Breaks: aptosid-settings-qt-gtk (<< 20250301.2)
Replaces: aptosid-settings-qt-gtk (<< 20250301.2)
Depends: ${misc:Depends},
 qt6-style-kvantum
Architecture: all
Description: aptosid qt-gtk style configuration
 Sets the QT_STYLE_OVERRIDE=kvantum environment variable to enable
 Kvantum styling of QT applications so they fit into a Gtk-centric
 desktop environment.
 .
 Configuration files:
    /etc/Xsession.d/99aptosid-settings-qt-style
    /etc/environment.d/aptosid-settings-qt-style.conf

Package: aptosid-settings-gtk-theme
Breaks: aptosid-settings-qt-gtk (<< 20250301.2)
Replaces: aptosid-settings-qt-gtk (<< 20250301.2)
Depends: ${misc:Depends}
Recommends: gnome-themes-extra
Architecture: all
Description: aptosid gtk theme default settings
 Sets the GTK_THEME=Adwaita:dark environment variable to enable
 dark styling of GTK applications so they fit into a Qt-centric
 desktop environment.
 .
 Configuration files:
    /etc/Xsession.d/99aptosid-settings-gtk-theme
    /etc/environment.d/aptosid-settings-gtk-theme.conf

Package: aptosid-settings-budgie
Depends: ${misc:Depends},
 aptosid-art-wallpaper-nemesis,
 aptosid-settings-common
Recommends: xdg-browser-launcher,
 aptosid-settings-qt-style,
 gnome-themes-extra,
 bibata-cursor-theme,
 fonts-noto,
 mint-y-icons
Architecture: all
Description: provide default Budgie settings for aptosid
 Provides default settings for appearance and applications of the Budgie
 Desktop Environment in aptosid.
 .
 This overrides Budgie's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: aptosid-settings-cinnamon
Depends: ${misc:Depends},
 aptosid-art-wallpaper-nemesis,
 aptosid-settings-common
Recommends: aptosid-settings-qt-style,
 bibata-cursor-theme,
 fonts-noto,
 gnome-themes-extra,
 mint-y-icons,
 xdg-browser-launcher
Architecture: all
Description: provide default Cinnamon settings for aptosid
 Provides default settings for appearance and applications of the Cinnamon
 Desktop Environment in aptosid.
 .
 This overrides Cinnamon's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: aptosid-settings-gnome
Depends: ${misc:Depends},
 aptosid-art-wallpaper-nemesis,
 aptosid-settings-common
Recommends: aptosid-settings-qt-style,
 bibata-cursor-theme,
 fonts-noto,
 gnome-themes-extra,
 mint-y-icons,
 xdg-browser-launcher
Architecture: all
Description: provide default Gnome settings for aptosid
 Provides default settings for appearance and applications of the Gnome
 Desktop Environment in aptosid.
 .
 This overrides Gnome's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: aptosid-settings-hyprland
Depends: ${misc:Depends},
 aptosid-art-wallpaper-nemesis,
 aptosid-settings-common
Recommends: aptosid-settings-qt-style,
 bibata-cursor-theme,
 fonts-font-awesome,
 fonts-noto,
 gnome-themes-extra,
 mint-y-icons,
 xdg-browser-launcher
Architecture: all
Description: provide default Hyprland settings for aptosid
 Provides default settings for appearance and applications of Hyprland
 in aptosid.
 .
 This overrides Hyprland's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: aptosid-settings-kde
Depends: ${misc:Depends},
 aptosid-art-kde,
 aptosid-art-wallpaper-nemesis,
 aptosid-settings-common
Recommends: xdg-browser-launcher,
 fonts-noto
Architecture: all
Description: provide default KDE settings for aptosid
 Provides default settings for appearance and applications of the K Desktop
 Environment in aptosid.
 .
 This overrides KDE's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: aptosid-settings-labwc
Depends: ${misc:Depends},
 aptosid-art-wallpaper-nemesis,
 aptosid-openbox-theme-kaunas,
 aptosid-settings-common
Recommends: aptosid-settings-qt-style,
 bibata-cursor-theme,
 fonts-font-awesome,
 fonts-noto,
 gnome-themes-extra,
 mint-y-icons,
 xdg-browser-launcher
Architecture: all
Description: provide default Labwc settings for aptosid
 Provides default settings for appearance and applications of the Lab Wayland
 Compositor session in aptosid.
 .
 This overrides Labwc's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: aptosid-openbox-theme-kaunas
Depends: ${misc:Depends}
Architecture: all
Description: Kaunas theme for openbox
 Openbox Window Manager theme that seeks for easy and modern window navigation
 in today's OS design. Initially was designed for LXQT desktop environment to
 make it more modern and comply with the modern OS design.

Package: aptosid-settings-lxde
Depends: ${misc:Depends},
 aptosid-art-wallpaper-nemesis,
 aptosid-openbox-theme-kaunas,
 aptosid-settings-common
Recommends: aptosid-settings-qt-style,
 gnome-themes-extra,
 mint-y-icons,
 xdg-browser-launcher
Architecture: all
Description: provide default LXDE settings for aptosid
 Provides default settings for appearance and applications of the LXDE Desktop
 Environment in aptosid.
 .
 This overrides LXDE's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: aptosid-settings-lxqt
Depends: ${misc:Depends},
 aptosid-art-wallpaper-nemesis,
 aptosid-settings-common
Recommends: aptosid-settings-qt-style,
 bibata-cursor-theme,
 mint-y-icons,
 xdg-browser-launcher
Provides: lxqt-branding-debian
Conflicts: lxqt-branding-debian
Replaces: lxqt-branding-debian
Architecture: all
Description: provide default LXQt settings for aptosid
 Provides default settings for appearance and applications of the LXQt Desktop
 Environment in aptosid.
 .
 This overrides LXQt's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: aptosid-settings-mate
Depends: ${misc:Depends},
 aptosid-art-wallpaper-nemesis,
 aptosid-settings-common
Recommends: aptosid-settings-qt-style,
 bibata-cursor-theme,
 fonts-noto,
 gnome-themes-extra,
 mint-y-icons,
 xdg-browser-launcher
Architecture: all
Description: provide default MATE settings for aptosid
 Provides default settings for appearance and applications of the MATE
 desktop in aptosid.
 .
 This overrides MATE's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: aptosid-settings-sway
Depends: ${misc:Depends},
 aptosid-art-wallpaper-nemesis,
 aptosid-settings-common
Recommends: aptosid-settings-qt-style,
 bibata-cursor-theme,
 fonts-font-awesome,
 fonts-noto,
 gnome-themes-extra,
 mint-y-icons,
 xdg-browser-launcher
Architecture: all
Description: provide default Sway settings for aptosid
 Provides default settings for appearance and applications of Sway
 in aptosid.
 .
 This overrides Sway's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: aptosid-settings-xfce
Depends: ${misc:Depends},
 aptosid-art-wallpaper-nemesis,
 aptosid-settings-common
Recommends: aptosid-settings-qt-style,
 bibata-cursor-theme,
 fonts-noto,
 gnome-themes-extra,
 mint-y-icons,
 xdg-browser-launcher
Architecture: all
Description: provide default Xfce settings for aptosid
 Provides default settings for appearance and applications of the Xfce
 desktop in aptosid.
 .
 This overrides Xfce's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.
