## aptosid-settings-desktop 20260208.1

=== debian/changelog ===
aptosid-settings-desktop (20260208.1) unstable; urgency=medium

  [ Kel Modderman ]
  * Provides a desktop session for launching Kodi via flatpak in standalone GBM
    window management mode via a desktop display manager.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Feb 2026 02:21:19 +0100
