=== debian/control ===
--- 
+++ 
@@ -141,6 +141,14 @@
  configurable by the local user and don't override already existing user
  profiles.
 
+Package: aptosid-settings-kodi-flatpak
+Depends: ${misc:Depends}
+Recommends: sddm
+Architecture: all
+Description: provide desktop session for Kodi
+ Provides a desktop session for launching Kodi via flatpak in standalone GBM
+ window management mode via a desktop display manager.
+
 Package: aptosid-settings-labwc
 Depends: ${misc:Depends},
  aptosid-art-wallpaper-nemesis,
